Commit d04fb4dc authored by Christophe Fergeau's avatar Christophe Fergeau

Committed fix for #128893 (properly detect too old libfaad installations)

Original commit message from CVS:
Committed fix for #128893 (properly detect too old libfaad installations)
parent 5f9d5da7
......@@ -800,7 +800,7 @@ GST_CHECK_FEATURE(FAAD, [AAC decoder plug-in], faad, [
AC_MSG_CHECKING([Checking for FAAD >= 2])
AC_TRY_COMPILE([
#include <faad.h>
#if !defined(FAAD2_VERSION)
#if !defined(FAAD2_VERSION) || !defined(FAAD_FMT_DOUBLE)
#error Not faad2
#endif
], [ return 0; ],
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment